Bug 1733061 - Typo of Openshift in local-storage operator.
Summary: Typo of Openshift in local-storage operator.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: 4.2.0
Assignee: Bradley Childs
QA Contact: Liang Xia
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-25 06:55 UTC by Liang Xia
Modified: 2019-08-08 14:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-08 14:54:51 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Liang Xia 2019-07-25 06:55:21 UTC
Description of problem:
ClusterServiceVersion in local-storage-operator show:
Manage local storage volumes for Openshift

But Openshift is a typo, it should be OpenShift.


Version-Release number of selected component (if applicable):
4.2.0-0.nightly-2019-07-21-222447
quay.io/gnufied/local-registry:v4.2.0


How reproducible:
Always


Steps to Reproduce:
1. Deploy local-storage operator.
2. Check ClusterServiceVersion.
$ oc get clusterserviceversions local-storage-operator.v4.2.0 -o yaml | grep -i openshift


Actual results:
$ oc get clusterserviceversions local-storage-operator.v4.2.0 -o yaml | grep -i openshift
    - description: Manage local storage volumes for Openshift



Expected results:
Replace Openshift with OpenShift.


Additional info:

Comment 1 Liang Xia 2019-07-25 07:15:34 UTC
Proposed a PR, https://github.com/openshift/local-storage-operator/pull/39


Note You need to log in before you can comment on or make changes to this bug.